Skip to content
Documentation

Get Billing Url

v2
OpenAPI 3.1.0

ClusterNest API

To get started, generate an access token via the POST /auth/token endpoint below. Afterwards include the token as Bearer in the Authorization header of all requests. e.g. Authorization: Bearer <your_access_token>.

Client Libraries

organization

​

Get Billing Url

​

Path Parameters

  • Integer numbers.

Responses

  • application/json
  • application/json
Request Example for get/org/{organization_id}/billing_transaction_id
curl /org/1/billing_transaction_id \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
null